/* LINKS
--------------------------------------------------*/

a {
	text-decoration: none;
}
#content p a:link,
#content li a:link,
#content dd a:link,
#content p a:visited,
#content li a:visited,
#content dd a:visited,
#footer-content a {
	font-family: Georgia, serif;
	font-style: italic;
}
a:link {
	color: #45a8d1;
	background: transparent;
	-webkit-transition:color .1s ease-in;
	-moz-transition:color .1s ease-in;
	-o-transition:color .1s ease-in;
	transition:color .1s ease-in;
}
a:visited {
	color: #45a8d1;
	background: transparent;
}
a:hover {
	color: #99cc33;
	background: transparent url(../img/bgr-nav-on.gif) repeat-x left bottom;
	-webkit-transition:color .1s ease-in;
	-moz-transition:color .1s ease-in;
	-o-transition:color .1s ease-in;
	transition:color .1s ease-in;
	background: transparent;
	text-decoration: underline;
}
a:active {
	color: #000;
	background: transparent;
	text-decoration: none;
}
a.external {
    background: url(../img/external.png) no-repeat center right;
    padding-right: 13px;
}
